/* <RadMenu / Black> */

.RadMenu_Theme1 .rmRootGroup, .RadMenu_Theme1 a.rmLink, .RadMenu_Theme1 .rmText, .RadMenu_Theme1 .rmLeftArrow, .RadMenu_Theme1 .rmRightArrow, .RadMenu_Theme1 .rmTopArrow, .RadMenu_Theme1 .rmBottomArrow
{
    /*background-image: url('../Menu/rmSprite.png');*/
    background-color: transparent;
    cursor: pointer;
}

.RadMenu_Theme1 .rmRootGroup
{
    border: none;
    vertical-align: middle;
    display: block;    background-color: #FDFDFD;
}

.RadMenu_Theme1 .rmVertical
{
    background-position: 0 -408px;
    
}

/* <Root items> */

.RadMenu_Theme1, .RadMenu_Theme1 a.rmLink
{
}

.RadMenu_Theme1 a.rmLink
{    background-color: #FDFDFD;
    background-repeat: repeat-x;
    background-image: url(../../images/TopMenu1_Background.jpg);
    line-height: 43px;
    text-transform: uppercase;
    color: #676767;
    text-align: center;
    height: 43px;
    text-decoration: none;
    display: block;
    cursor: auto;
    width: 42.3333mm; /*160px*/
    font-size: 12px;
    font-weight: bold;
    padding: 0;
}

.RadMenu_Theme1 a.rmLink:hover
{
    background-repeat: repeat-x;
    background-image: url(../../images/TopMenu1_Selected.jpg);
    
}

.RadMenu_Theme1 a.rmExpanded
{
    background-repeat: repeat-x;
    background-image: url(../../images/TopMenu1_Selected.jpg);
}

.RadMenu_Theme1 a.rmLink, .RadMenu_Theme1 .rmText
{
    width: 42.3333mm;
    text-align: center;
}

.RadMenu_Theme1 a.rmLink:hover, .RadMenu_Theme1 a.rmFocused, .RadMenu_Theme1 a.rmSelected
{
    /*background-position: 0 -72px;*/
    
}

/*.RadMenu_Theme1 a.rmExpanded, .RadMenu_Theme1 a.rmExpanded:hover

    background-position: 0 -72px;
       background-repeat: repeat-x;
    background-image: url(../../images/TopMenu1_Selected.jpg);
    
}*/

.RadMenu_Theme1 a.rmExpanded .rmText, .RadMenu_Theme1 a.rmExpanded:hover .rmText
{
    background-position: 100% -96px;
       background-repeat: repeat-x;
    background-image: url(../../images/TopMenu1_Selected.jpg);
}

/*.RadMenu_Theme1 .rmLast a.rmExpanded .rmText
{
    background-position: 0 500px;
       background-repeat: repeat-x;
    background-image: url(../../images/TopMenu1_Selected.jpg);
}*/

.RadMenu_Theme1 a.rmDisabled, .RadMenu_Theme1 a.rmDisabled:hover
{
    color: #7d7d7d;
    background-position: 0 500px;
    
}

/* </Root items> */


/* <Submenu items> */

/*Removes indent on submenus*/
  .RadMenu_Theme1 .rmGroup .rmLink .rmText
        {
            margin: 0;
            padding: 0;
            margin-left: 15px;
        }

.RadMenu_Theme1 .rmGroup, .RadMenu_Theme1 .rmMultiColumn, .RadMenu_Theme1 .rmGroup .rmVertical
{background-position: bottom;
    border: none;
    background-color: #FDFDFD;
   background-repeat: repeat-x;
    background-image: url(../../images/TopMenu1_Background.jpg);


}

.RadMenu_Theme1 .rmRoundedCorners .rmTopRight

{
    /*
    background-position: bottom;
	background-image: url('../../images/TopMenu1_RightSubMenuBG.png');
	 background-repeat:  no-repeat;
	 background-color: transparent; */
}

.RadMenu_Theme1 .rmRoundedCorners .rmTopLeft
{
    /*
    background-position: bottom;
	background-image: url('../../images/TopMenu1_LeftSubMenuBG.png');
	 background-repeat:  no-repeat;
	 background-color: transparent; */
}

/*.RadMenu_Theme1 .rmTopFix,
.RadMenu_Theme1 .rmBottomFix,
.RadMenu_Theme1 .rmRoundedCorners .rmGroup .rmItem,
.RadMenu_Theme1 .rmRoundedCorners li.rmFirstGroupColumn .rmItem,
.RadMenu_Theme1 .rmRoundedCorners ul.rmHorizontal .rmFirst,
.RadMenu_Theme1_Context.rmRoundedCorners .rmGroup .rmItem,
.RadMenu_Theme1_Context.rmRoundedCorners ul.rmHorizontal .rmFirst
{
	background-image: url('../Menu/rmVSprite.png');
	background-color: #4f4f4f; 
	background-repeat: repeat-y;
}

* html .rmRoundedCorners_Theme1 .rmGroup .rmItem,
* html .rmRoundedCorners_Theme1 ul.rmHorizontal .rmFirst
{
	background-image: url('../Menu/rmVSprite.png');
	background-color: #4f4f4f; 
	background-repeat: repeat-y;
}

.RadMenu_Theme1 .rmRoundedCorners .rmScrollWrapContainer .rmGroup,
.RadMenu_Theme1 .rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_Theme1 .rmRoundedCorners .rmGroupColumn .rmItem,
.RadMenu_Theme1 .rmRoundedCorners .rmHorizontal .rmItem,
.RadMenu_Theme1 .rmRoundedCorners .rmScrollWrap .rmVertical,
.RadMenu_Theme1_Context.rmRoundedCorners .rmScrollWrapContainer .rmGroup,
.RadMenu_Theme1_Context.rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_Theme1_Context.rmRoundedCorners .rmHorizontal .rmItem,
.RadMenu_Theme1_Context.rmRoundedCorners .rmScrollWrap .rmVertical
{
	background-image: none;
}

* html .rmRoundedCorners_Theme1 .rmScrollWrapContainer .rmGroup,
* html .rmRoundedCorners_Theme1 .rmScrollWrap .rmItem,
* html .rmRoundedCorners_Theme1 .rmHorizontal .rmItem,
* html .rmRoundedCorners_Theme1 .rmScrollWrap .rmVertical
{
	background-image: none;
}

.RadMenu_Theme1 .rmRoundedCorners .rmGroupColumn
{
	background-color: #4f4f4f;
}

.RadMenu_Theme1 .rmBottomLeft,
.RadMenu_Theme1 .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_Theme1_Context.rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_Theme1_Context.rmRoundedCorners ul.rmGroup,
.RadMenu_Theme1 .rmRoundedCorners ul.rmGroup,
.RadMenu_Theme1 .rmRoundedCorners .rmMultiColumn
{
	background-image:  url('../Menu/rmRoundedLeft.png');
	background-color: transparent; 
	background-repeat: no-repeat;
}

* html .rmRoundedCorners_Theme1 .rmScrollWrapContainer,
* html .rmRoundedCorners_Theme1 .rmGroup ul.rmGroup,
* html .rmRoundedCorners_Theme1 ul.rmGroup
{
	background-image:  url('../Menu/rmRoundedLeft.png');
	background-color: transparent; 
	background-repeat: no-repeat;
}
*/

/*.RadMenu_Theme1 .rmTopRight,
.RadMenu_Theme1 .rmBottomRight
{
	background-image:  url('../Menu/rmRoundedRight.png');
	background-color: transparent; 
	background-repeat: no-repeat;
}

.RadMenu_Theme1 .rmTopFix,
.RadMenu_Theme1 .rmBottomFix,
.RadMenu_Theme1 .rmRoundedCorners .rmGroup .rmFirst,
.RadMenu_Theme1_Context.rmRoundedCorners .rmGroup .rmFirst,
.rmRoundedCorners_Theme1 .rmGroup .rmFirst
{
	border-color: #080808;
}


.RadMenu_Theme1 .rmRoundedCorners .rmScrollWrapContainer .rmTopFix,
.RadMenu_Theme1 .rmRoundedCorners .rmScrollWrapContainer .rmBottomFix,
.RadMenu_Theme1_Context.rmRoundedCorners .rmScrollWrapContainer .rmTopFix,
.RadMenu_Theme1_Context.rmRoundedCorners .rmScrollWrapContainer .rmBottomFix
{
	background: #4f4f4f;
}

* html .rmRoundedCorners_Theme1 .rmScrollWrapContainer .rmTopFix,
* html .rmRoundedCorners_Theme1 .rmScrollWrapContainer .rmBottomFix
{
	background: #4f4f4f;
}

.RadMenu_Theme1 .rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,
.RadMenu_Theme1 .rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,
.RadMenu_Theme1 .rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,
.RadMenu_Theme1 .rmRoundedCorners .rmScrollWrapContainer .rmRightArrow,
.RadMenu_Theme1_Context.rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,
.RadMenu_Theme1_Context.rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,
.RadMenu_Theme1_Context.rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,
.RadMenu_Theme1_Context.rmRoundedCorners .rmScrollWrapContainer .rmRightArrow
{
	background-color: #4f4f4f;
	border: 0;
}

* html .rmRoundedCorners_Theme1 .rmScrollWrapContainer .rmTopArrow,
* html .rmRoundedCorners_Theme1 .rmScrollWrapContainer .rmBottomArrow,
* html .rmRoundedCorners_Theme1 .rmScrollWrapContainer .rmLeftArrow,
* html .rmRoundedCorners_Theme1 .rmScrollWrapContainer .rmRightArrow
{
	background-color: #4f4f4f;
	border: 0;
}


.RadMenu_Theme1_rtl .rmBottomLeft,
.RadMenu_Theme1_rtl .rmRoundedCorners ul.rmGroup,
.RadMenu_Theme1_rtl .rmRoundedCorners .rmMultiColumn,
.RadMenu_Theme1 .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_Theme1 .rmScrollWrapContainer .rmBottomLeft,
.rmRoundedCorners.RadMenu_Theme1_Context_rtl ul.rmGroup,
.RadMenu_Theme1_Context.rmRoundedCorners .rmScrollWrapContainer
{
	background-image: url('../Menu/rmRoundedLeft_rtl.png');
}

.RadMenu_Theme1_rtl .rmTopRight,
.RadMenu_Theme1_rtl .rmBottomRight
{
	background-image: url('../Menu/rmRoundedRight_rtl.png');
}

.RadMenu_Theme1_rtl li.rmTopFix,
.RadMenu_Theme1_rtl li.rmBottomFix,
.RadMenu_Theme1_rtl .rmRoundedCorners .rmGroup .rmItem,
.rmRoundedCorners.RadMenu_Theme1_Context_rtl .rmGroup .rmItem
{
	background-position: 101% 0;
}
*/

.RadMenu_Theme1 .rmSlide .rmScrollWrap
{
    background-image: none;
}

.RadMenu_Theme1_rtl .rmGroup, .RadMenu_Theme1_rtl .rmMultiColumn, .RadMenu_Theme1_rtl .rmGroup .rmVertical
{
    background-position: 100% 0;
}

.RadMenu_Theme1 .rmRootGroup li.rmItem .rmGroup
{
    padding-bottom: 0;
    padding-top: 10px;
}

RadMenu_Theme1 li.rmItem
{
    height: 27px;
     
}

.RadMenu_Theme1 .rmGroup li.rmLast
{
    padding-bottom: 1px;
}

.RadMenu_Theme1 .rmRootGroup .rmHorizontal
{
    background-image: none;
}

.RadMenu_Theme1 .rmScrollWrap .rmVertical
{
    border: 0;
}

.RadMenu_Theme1 .rmRoundedCorners .rmScrollWrapContainer li.rmItem, .RadMenu_Theme1_Context.rmRoundedCorners .rmScrollWrapContainer li.rmItem, .rmRoundedCorners_Theme1 .rmScrollWrapContainer li.rmItem
{
    background: none;
}

.RadMenu_Theme1 .rmGroup .rmItem a.rmLink, .RadMenu_Theme1 .rmGroup .rmItem a.rmLink:hover, .RadMenu_Theme1 .rmGroup .rmItem a.rmFocused, .RadMenu_Theme1 .rmGroup .rmItem a.rmSelected, .RadMenu_Theme1 .rmGroup .rmItem a.rmExpanded
{
    padding-top: 0;
    padding-bottom: 0;
    border: 0;

   
}

.RadMenu_Theme1 .rmGroup a.rmLink, .RadMenu_Theme1 .rmGroup .rmText, .RadMenu_Theme1 .rmGroup .rmItem a.rmDisabled, .RadMenu_Theme1 .rmGroup .rmItem a.rmDisabled:hover, .RadMenu_Theme1 .rmGroup .rmItem a.rmDisabled .rmText, .RadMenu_Theme1 .rmGroup .rmItem a.rmDisabled:hover .rmText
{
    background-position: 0 500px;
    background-repeat: no-repeat;
    background-color: transparent;
}

.RadMenu_Theme1 .rmGroup a.rmLink:hover, .RadMenu_Theme1 .rmGroup a.rmFocused, .RadMenu_Theme1 .rmGroup a.rmSelected, .RadMenu_Theme1 .rmGroup a.rmExpanded
{
    background-position: 0 -168px;
}


.RadMenu_Theme1 .rmGroup .rmText
{
text-align: left;  width: 160px;   text-transform: none; font-weight: normal;
}
.RadMenu_Theme1 .rmGroup a.rmLink 
{
    height: 20px;
    width: 160px;
    line-height: 20px;
    color: #676767; 
    font-size:10px;text-align: left; 
 
    
}
.RadMenu_Theme1 .rmGroup a.rmLink:hover 
{
    color: White;
    background-color:#999999;
}

.RadMenu_Theme1 .rmGroup a.rmLink:hover .rmText, .RadMenu_Theme1 .rmGroup a.rmFocused .rmText, .RadMenu_Theme1 .rmGroup a.rmSelected .rmText, .RadMenu_Theme1 .rmGroup a.rmExpanded .rmText
{
    background-position: 100% -192px;
}

/* <expand arrows> */

.RadMenu_Theme1 .rmGroup .rmExpandRight, .RadMenu_Theme1 .rmGroup .rmExpandDown, .RadMenu_Theme1 .rmGroup .rmItem a.rmDisabled .rmExpandRight, .RadMenu_Theme1 .rmGroup .rmItem a.rmDisabled .rmExpandDown, .RadMenu_Theme1 .rmGroup .rmItem a.rmDisabled:hover .rmExpandRight, .RadMenu_Theme1 .rmGroup .rmItem a.rmDisabled:hover .rmExpandDown
{
    background-position: 100% -216px;
}

.RadMenu_Theme1 .rmGroup a.rmLink:hover .rmExpandRight, .RadMenu_Theme1 .rmGroup a.rmFocused .rmExpandRight, .RadMenu_Theme1 .rmGroup a.rmSelected .rmExpandRight, .RadMenu_Theme1 .rmGroup a.rmExpanded .rmExpandRight, .RadMenu_Theme1 .rmGroup a.rmLink:hover .rmExpandDown, .RadMenu_Theme1 .rmGroup a.rmFocused .rmExpandDown, .RadMenu_Theme1 .rmGroup a.rmSelected .rmExpandDown, .RadMenu_Theme1 .rmGroup a.rmExpanded .rmExpandDown
{
    background-position: 100% -240px;
}

.RadMenu_Theme1 .rmGroup a.rmDisabled:hover .rmExpandRight, .RadMenu_Theme1 .rmGroup a.rmDisabled:hover .rmExpandDown
{
    /*background-image: url('../Menu/rmSprite.png');*/
    background-position: 100% -216px;
}

/* </expand arrows> */

/* <rtl> */

.RadMenu_Theme1_rtl .rmVertical a.rmExpanded .rmText, .RadMenu_Theme1_rtl .rmVertical a.rmExpanded:hover .rmText
{
    background-position: 0 500px;
    background-repeat: no-repeat;
}

.RadMenu_Theme1_rtl .rmGroup a.rmLink:hover, .RadMenu_Theme1_rtl .rmGroup a.rmFocused, .RadMenu_Theme1_rtl .rmGroup a.rmSelected, .RadMenu_Theme1_rtl .rmGroup a.rmExpanded
{
    background-position: 100% -264px;
}

.RadMenu_Theme1_rtl .rmGroup a.rmLink:hover .rmText, .RadMenu_Theme1_rtl .rmGroup a.rmFocused .rmText, .RadMenu_Theme1_rtl .rmGroup a.rmSelected .rmText, .RadMenu_Theme1_rtl .rmGroup a.rmExpanded .rmText
{
    background-position: 0 -288px;
}

.RadMenu_Theme1_rtl .rmGroup .rmExpandLeft
{
    background-position: 0 -312px;
}

.RadMenu_Theme1_rtl .rmGroup a.rmLink:hover .rmExpandLeft, .RadMenu_Theme1_rtl .rmGroup a.rmFocused .rmExpandLeft, .RadMenu_Theme1_rtl .rmGroup a.rmSelected .rmExpandLeft, .RadMenu_Theme1_rtl .rmGroup a.rmExpanded .rmExpandLeft
{
    background-position: 0 -336px;
}

/* </rtl> */

/* </Submenu items> */

/* <Submenu offsets (Black - specific, overlapping submenus)> */

.RadMenu_Theme1 .rmSlide
{
    margin: 0 0 0 -1px;
}

.RadMenu_Theme1 .rmVertical .rmSlide, .RadMenu_Theme1 .rmSlide .rmSlide, .RadMenu_Theme1_Context .rmGroup .rmSlide
{
    margin: 0 0 0 -5px;
}

.RadMenu_Theme1_rtl .rmSlide
{
    margin: 0 0 0 0;
}

.RadMenu_Theme1_rtl .rmFirst .rmSlide
{
    margin-left: 1px;
}

.RadMenu_Theme1_rtl .rmVertical .rmSlide, .RadMenu_Theme1_rtl .rmSlide .rmSlide, .RadMenu_Theme1_Context_rtl .rmGroup .rmSlide
{
    margin: 0 0 0 5px;
}

/* </Submenu offsets> */

/* <Scrolling arrows> */

.RadMenu_Theme1 .rmLeftArrow, .RadMenu_Theme1 .rmRightArrow
{
    background-color: #4f4f4f;
}

.RadMenu_Theme1 .rmLeftArrow
{
    background-position: -8px -312px;
    border-right: 1px solid #828282;
}
.RadMenu_Theme1 .rmRightArrow
{
    background-position: -482px -216px;
    border-left: 1px solid #828282;
}

.RadMenu_Theme1 .rmTopArrow, .RadMenu_Theme1 .rmBottomArrow, .RadMenu_Theme1 .rmGroup .rmLeftArrow, .RadMenu_Theme1 .rmGroup .rmRightArrow
{
    background-color: #4f4f4f;
}

.RadMenu_Theme1 .rmTopArrow
{
    background-position: 50% -367px;
    border-bottom: 1px solid #828282;
}
.RadMenu_Theme1 .rmBottomArrow
{
    background-position: 50% -391px;
    border-top: 1px solid #828282;
}

/* </Scrolling arrows> */

/* <Separators> */

.RadMenu_Theme1 .rmHorizontal .rmSeparator .rmText, .RadMenu_Theme1 .rmVertical .rmHorizontal .rmSeparator .rmText
{
    height: 22px;
    margin: 1px 0 0;
    width: 1px;
    background-color: #000000;
}

.RadMenu_Theme1_Context .rmSeparator .rmText, .RadMenu_Theme1 .rmHorizontal .rmGroup .rmSeparator .rmText, .RadMenu_Theme1 .rmVertical .rmHorizontal .rmGroup .rmSeparator .rmText
{
    background-color: transparent;
    background-position: 0 -406px;
}

/* </Separators> */

/* </RadMenu / Black> */




